body {
	margin: 0px;
	padding: 0px;
	font-family: "Lucida Sans", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	background-color:#fff;
	text-align:center; /* horizontal centering for IE Win quirks */
	color:#2f292a;
	line-height:2.2em;
	width:100%;
}


/* ----------- Typo ----------- */

h1 {
	font-size: 2em;
	font-weight:normal;
	color:#2f292a;
}

h2 {
	font-size: 1.75em;
	font-weight:normal;
	color:#2f292a;
}

p {
	color:#2f292a;
	font-size:1.2em;
	line-height:2.2em;
	text-align:left;
}

a:link, a:visited {
	color:#6e6e6e;
	text-decoration:none;
}

a:hover, a:focus, a:active {
	color:#4e4e4e;
	text-decoration:none;
}

.light {
	color:#9c9c9c;
	font-size:1em;
}


/* ----------- Fullscreen Background ----------- */

#imgContainer {
	z-index: -10;
	width: 100%;
}

/* ----------- Header ----------- */

#header-strap {
	position:absolute;
	top:0;
	left:0; /* IE */
	background-color:#bcbdc0;
	width:100%;
	height:110px;
}

#header {
	margin-top:0px;
	width: 920px;
	margin-left: auto;
	margin-right: auto;
	
}

#close_window_btn {
	display:block;
	position:relative;
	top: 33px;	
}

#logo {
	width:164px;
	float:left;
	margin-top:60px;}

#close {
	
	margin-top:80px;
	margin-right:320px;
	float:right;
}

/* ----------- Navigation ----------- */

#nav {
	width:600px;
	float:left;
	font-family: "Lucida Sans", "Lucida Grande", Arial, Helvetica, sans-serif;
}

#nav ul {
	padding: 88px 0 0 28px;
	margin: 0;
	list-style:none;
}

#nav li {
	float:left;
	padding: 0 12px 0 0;
	margin-right: 6px;
	font-size:1.5em;
}

#nav li.last {
	float:left;
	background:none;
}

#nav a:link, #nav a:visited {
	color:#808080;
	text-decoration:none;
}

#nav a:hover, #nav a:focus, #nav a:active {
	color:#a6a6a6;
	text-decoration:none;
}

#nav ul li a.on-home, .home {
	color:#00aeef;
}

#nav ul li a.on-about, .about, #submenu ul li a.on-about {
	color:#ffde00;
}

#nav ul li a.on-jobrequest, .jobrequest, #submenu ul li a.on-jobrequest {
	color:#ec118f;
}

#nav ul li a.on-contact, .contact, #submenu ul li a.on-contact {
	color:#231f20;
}


/* ----------- Nav Box ----------- */

#nav-box {
	position:absolute;
	top:130px;
	left:0px;
	width:144px;
	height:144px;
	z-index:999;
}

#navbox img {
	float:left;
	margin:0;
	padding:0;
}


/* ----------- Container ----------- */

#container {
	margin:0 auto;
	position:relative; /* puts container in front of distance */
	text-align:left;
	/*height:1000px;*/
	width:960px;
	clear:left;
	z-index:999;
}

#content {
	position:absolute;
	top:166px;
	left:200px;
	width:632px;
	padding-bottom:40px;
}

#sub-copy {
	float:left;
	width:620px;
	margin-top:15px;
	letter-spacing:0.02em;
}

#columnLeft {
	float:left;
	width:190px;
	margin:0;
	font-style:italic;
}

#columnLeft p, #columnRight p {
	padding:0;
	margin:0;
	text-align:left;
	line-height:1.8em;
}

#columnRight {
	float:left;
	width:320px;
	border-left: 1px solid #2f292a;
	font-style:italic;
	margin:0 0 0 15px;
	padding:0 0 0 25px;
}

/* ----------- Submenu ----------- */

#submenu {
	position:absolute;
	width:150px;
	left:75px;
	top:297px;
	font-size:1.5em;
}

#submenu ul {
	list-style:none;
	margin:0;
	padding:0;
}

#submenu li {
	list-style:none;
	padding-bottom:10px;
	margin-left:0;
}

#submenu a:link, #submenu a:visited {
	color:#505050;
	text-decoration:none;
}

#submenu a:hover, #submenu a:focus, #submenu a:active {
	color:#333333;
	text-decoration:none;
}

/* ----------- Team Profile ----------- */

#profile-block {
	background-color:#ffde00;
	height:200px;
	width:200px;
	float:left;
	margin-right:30px;
	margin-top:8px;
}

#profile-copy {
	float:right;
	width:390px;
	margin:0;
}

#profile-copy p {
	margin-top:0;
	padding-top:0;
}

/* ----------- Our Work ----------- */

#work-block {
	float:left;
	width:100%;
	margin:0 0 20px 0;
	padding:0;
}

#work-pic {
	height:125px;
	width:125px;
	float:left;
	margin-right:30px;
	margin-top:8px;
}

/*#work-pic a img:hover, #nav-box a img:hover {
	filter:alpha(opacity=85);
	-moz-opacity:0.85;
	-khtml-opacity: 0.85;
	opacity: 0.85;
}*/

#work-copy {
	float:right;
	width:465px;
	margin:0;
}

#work-copy p {
	margin-top:0;
	padding-top:0;
	font-size:1.1em;
}



/* ----------- Job Request Form ----------- */

div.row {
	clear: both;
	color:#6e6e6e;
	width:640px;
}

div.column {
	padding-left:160px;
	
}

div.button-row {
	clear: both;
	width:316px;
}

.column {
}

div.row span.label {
	float: left;
	width: 210px;
	text-align: left;
	font-size:1.2em;
	line-height:310%;
	color:#2f292a;
}

div.row span.label_dropdown {
	float: left;
	width: 160px;
	text-align: left;
	font-size:1.2em;
	line-height:310%;
	color:#2f292a;
}

div.row span.check_label {
	float: left;
	margin-right: 12px;
	text-align: left;
	font-size:1.2em;
	line-height:310%;
	color:#2f292a;
}

div.row span.label-empty {
	float: left;
	width: 210px;
	text-align: right;
	font-size:1.2em;
	line-height:310%;
	color:#df1010;
}

div.row span.label-small {
	float: left;
	width: 210px;
	text-align: right;
	font-size:0.9em;
	line-height:400%;
	color:#2f292a;
}

div.row span.label-small-empty {
	float: left;
	width: 210px;
	text-align: right;
	font-size:0.9em;
	line-height:400%;
	color:#df1010;
}


div.row span.formw {
	float: left;
	width: 317px;
	text-align: left;
	color:#2f292a;
	font-size:1.2em;
} 

div.row span.formw_dropdown {
	margin-left: 15px;
} 

.formw_dropdown input {
	width: 240px;
	font-family:"Lucida Sans","Lucida Grande", Helvetica, Arial, sans-serif;
	font-size:1.2em;
	color:#7a7979;
	width:233px;
	border:1px solid #dedede;
	padding:5px;
	margin:5px 0px 5px 0px;
	vertical-align:middle
}

div.row span.formcheck {
	float: left;
	width: 44px;
	text-align: left;
	color:#2f292a;
	margin-top:10px;
}

form {
	margin-top:4px;
}

label {
	font-size:1em;
	color:#2f292a;
}

.input-field {
	font-family:"Lucida Sans","Lucida Grande", Helvetica, Arial, sans-serif;
	font-size:1em;
	color:#7a7979;
	width:305px;
	border:1px solid #dedede;
	padding:5px;
	margin:5px 0;
}

.input-field-empty {
	font-family:"Lucida Sans","Lucida Grande", Helvetica, Arial, sans-serif;
	font-size:1em;
	color:#7a7979;
	width:305px;
	border:1px solid #df1010;
	padding:5px;
	margin:5px 0;
}

.input-field-small {
	font-family:"Lucida Sans","Lucida Grande", Helvetica, Arial, sans-serif;
	font-size:0.9em;
	color:#7a7979;
	width:152px;
	border:1px solid #dedede;
	padding:5px;
	margin:5px 0;
}

textarea {
	font-family:"Lucida Sans","Lucida Grande", Helvetica, Arial, sans-serif;
	font-size:1em;
	text-align:left;
	color:#7a7979;
	width:305px;
	height:60px;
	border:1px solid #dedede;
	padding:5px;
	margin:5px 0;
}

select {
	margin:8px 0 5px 0;
	width:104px;
}

.send {
	float:right;
	background-image:url(../images/submit-brief.gif);
	background-repeat:no-repeat;
	border:none;
	height:27px;
	width:90px;
	margin-top:10px;
	cursor:pointer;
}

#form2, #form3, #form4 {
	margin-top:35px;
}

#form5 {
	margin-top:25px; 
}



/* ----------- Miscellaneous ----------- */

img {
	border:none;
}

.hr {
	width:543px;
	border-bottom:1px #c5c5c5 solid;
	height:1px;
	margin-bottom:26px;
}

.hr-skinny {
	width:543px;
	border-bottom:1px #c5c5c5 solid;
	height:1px;
	margin-bottom:15px;
}

strong, b, .bold {
	font-weight: bold;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

